Cancel a scheduled account deletion
Brings the account back to active while it is still inside the grace period.
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://auth.ecomiq.pe/v1/users/me/deletion" \ -H "Authorization: Bearer <token>"{ "status": "inactive", "requestedOn": "2026-09-28T15:30:00Z", "scheduledOn": "2026-09-28T15:30:00Z", "blockingStores": [ "ejemplo" ]}